RK-A - Task #1900

Task # 1895 (Resolved): Drop low confidence KPs if it is a substring/subKP of a nearby tagged KP with high confidence

Un-tag the temporary tags added while skipping the KPs

11/17/2021 10:26 AM - Nandini Bansal

Status: Resolved Start date: 11/17/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

In #1899, we tagged the skipped KPs with temporary tags BRS/IRS. After recreate function completes, we need to revert these tags
to O to make sure that the correct tags are written in the annotated file.

If it is difficult to revert the tags, at the time of creating the annotated file, make sure that correct tags are added/written in place of

these temporary tags.

History

#1 - 11/22/2021 08:47 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 12/15/2021 11:18 AM - Anonymous

- Status changed from New to In Progress

#3 - 12/16/2021 06:33 AM - Anonymous

- Status changed from In Progress to Resolved
